html {
    font-size : 13px;
  width:100%;
  height:100%;

    }
     
@media screen and (min-width : 768px){
html{ font-size : 13px;}
}
 
@media screen and (min-width : 1024px) {
html{ font-size : 16px;}
}

@media screen and (min-width : 1200px) {
html{ font-size : 18px;}
}



body {
	margin:0 auto;
	padding:0 auot;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	line-height: 1.7em;
	color: #000000;
	width:100%;

	text-align:center;
	position:relative;
}



a {
	color:#666666;
	text-decoration:none;
}

a:hover {
	color:#cccccc;
	text-decoration:none;
}

img {
border: none;
}


#top {
	position:absolute;
	width:100%;
	top:0;
	right:0;
	bottom:0;
	left:0;
	text-align:center;

}

#top_head {
	width:80%;
//	min-width:1200px;
	height:100px;
	margin-top:160px;
	margin-bottom:40px;
	text-align:center;
	position:relative;
}

.top_logo {
	position:absolute;
	left:0;
	top:0;
}



#logo {
	position:relative;
	margin-top:150px;
	margin-bottom:50px;
	text-align:center;
	width:600px;

}

.top_navi2 
{ 	width:800px;
	position:absolute;
	height:40px;
	top:48px;
	right:0px;

	}


.top_navi2_studio {
	height:18px;
	width:200px;
	margin-top:10px;
	padding-top:2px;
	text-align:center;
	border-right:1px #000 solid;
	float:left;
}

.top_navi2_rental {
	height:18px;
	width:200px;
	margin-top:10px;
	padding-top:2px;
	text-align:center;
	border-right:1px #000 solid;
	float:left;
}

.top_navi2_online {
	height:18px;
	width:200px;
	margin-top:10px;
	padding-top:2px;
	text-align:center;
	border-right:1px #000 solid;
	float:left;
}


.top_navi2_aboutus {
	height:18px;
	width:200px;
	margin-top:10px;
	padding-top:2px;
	text-align:center;
	border-right:1px #000 solid;
	border-left:1px #000 solid;
	float:left;
}


.top_navi2_studio:hover {
	background-color:#CBDFEA;
}

.top_navi2_rental:hover {
	background-color:#CBDFEA;
}

.top_navi2_online:hover {
	background-color:#CBDFEA;
}


.top_navi2_aboutus:hover {
	background-color:#CBDFEA;
}

#top_enter {
	width:92;
	height:25px;
	margin-top:30px;
	margin-bottom:60px;
	text-align:center;
	position:relative;

}


#top_at-m {
	max-width:90%;
	margin-bottom:60px;
	text-align:center;
	position:relative;

}

#top_at-m img {
	max-width:100%;

}

#top_navi 
{ 
	position:relative;
width:1200px;
margin-top:-10px;
	}

.topnavi_contact {
	height:20px;
	position:absolute;
	left:0;
	top:0;
}

.topnavi_rental {
	width:175px;
	position:absolute;
	left:75%;
	top:0;
}

.topnavi_line1 {
	width:1px;
	position:absolute;
	left:59%;
	top:0;
}
.topnavi_line2 {
	width:1px;
	position:absolute;
	left:74%;
	top:0;
}

.topnavi_line3 {
	width:1px;
	position:absolute;
	left:89%;
	top:0;
}


.topnavi_aboutus {
	width:175px;
	position:absolute;
	left:60%;
	top:0;
}

.topnavi_online {
	width:175px;
	position:absolute;
	left:90%;
	top:0;
}

.topnavi_contact:hover {
	height:125px;
	background-color:#CBDFEA;
}


.topnavi_rental:hover {
	width:175px;
	background-image:url(images/ic_bg2.png);
	background-repeat:no-repeat;
	background-position:center;
}

.topnavi_online:hover {
	width:175px;
	background-image:url(images/ic_bg2.png);
	background-repeat:no-repeat;
	background-position:center;
}

.topnavi_aboutus:hover {
	width:175px;
	background-image:url(images/ic_bg2.png);
	background-position:right;
}


#head_navi 
{ 
	position:relative;
	width:80%;
	min-width:1200px;
	height:40px;
	padding-bottom:10px;
	border-bottom:1px solid #000;
	margin-top:50px;
	text-align:left;

	}


.headnavi_home {
	height:30px;
	width:30px;
	padding-top:3px;
	text-align:center;
	margin-right:20px;
	float:left;
}

.headnavi_studio {
	height:18px;
	width:200px;
	margin-top:10px;
	padding-top:2px;
	text-align:center;

	border-right:1px #000 solid;
	float:left;

}

.headnavi_rental {
	height:18px;
	width:200px;
	margin-top:10px;
	padding-top:2px;
	text-align:center;
	border-right:1px #000 solid;
	float:left;
}

.headnavi_online {
	height:18px;
	width:200px;
	margin-top:10px;
	padding-top:2px;
	text-align:center;
	border-right:1px #000 solid;
	float:left;
}

.headnavi_contact {
	height:18px;
	width:200px;
	margin-top:10px;
	padding-top:2px;
	text-align:center;
	border-right:1px #000 solid;
	float:left;
}

.headnavi_aboutus {
	height:18px;
	width:200px;
	margin-top:10px;
	padding-top:2px;
	text-align:center;
	border-right:1px #000 solid;
	border-left:1px #000 solid;
	float:left;
}

.headnavi_home:hover {
	background-color:#CBDFEA;
}

.headnavi_studio:hover {
	background-color:#CBDFEA;
}

.headnavi_rental:hover {
	background-color:#CBDFEA;
}

.headnavi_online:hover {
	background-color:#CBDFEA;
}

.headnavi_contact:hover {
	background-color:#CBDFEA;
}

.headnavi_aboutus:hover {
	background-color:#CBDFEA;
}

#rs_page {
width:1000px;
text-align:center;
}

#rs_left {
width:700px;
height:100%;
border-right:2px solid #221816;
float:left;
text-align:left;
margin-bottom:100px;
}

#rs_right {
width:300px;
float:left;
padding-left:20px;
text-align:left;
line-height:20px;
}


#rs_tab1 {
width:660px;
height:27px;
overflow:hidden;
border-bottom:1px solid #9f9f9f;

}

#rs_tab1 img {
float:left;
margin-right:20px;
}


#rs_tab2 {
width:660px;
height:27px;
overflow:hidden;
border-bottom:1px solid #9f9f9f;
}

#rs_tab2 img {
float:left;
margin-right:20px;
}

#c_tab1{
height:1360px;
position:relative;
}

#c_tab2{
height:1900px;
position:relative;
}

#item_list {
width:660px;
background-color:#fff;
z-index:2;
top:100px;
left:0;
position:absolute;
}

#item_list img {
margin:0;
padding:0;
}



#item_list .btn {
width:140px;
height:140px;
float:left;
margin-right:20px;
}

#item_list .item {
width:140px;
height:190px;
float:left;
margin-right:20px;
margin-bottom:20px;
text-align:center;
font-size:11px;
line-height:15px;
}
#item_list .item img {
margin-bottom:10px;
}

#item_list .btn:hover {background-color:#CBDFEA;}

#item_catalog {
width:660px;
background-color:#fff;
z-index:1;
top:100px;
left:0;
position:absolute;
}


#item_catalog .btn {
width:140px;
height:140px;
float:left;
margin-right:20px;
}

#item_catalog .btn:hover {background-color:#CBDFEA;}


#item_catalog .ttl {
width:300px;
height:140px;
float:left;
text-align:center;
padding-top:65px;
}


p.news {
text-align:center;
padding:10px;
margin-bottom:-50px;
font-size:15px;
line-height:21px;
background-color:#f8f8f8;
}

.about {
width:1200px;
margin-top:100px;
font-size:15px;
line-height:21px;
}
.about_left {
width:600px;
float:left;
text-align:center;
margin-top:50px;
font-size:15px;
line-height:27px;
}

.about_right {
width:600px;
float:right;
text-align:center;
margin-top:50px;
font-size:15px;
line-height:27px;
}


.studio {
width:1200px;
height:550px;
margin-top:100px;
}

.studio_left {
width:600px;
float:left;
text-align:center;

}

.studio_right {
width:600px;
float:right;
text-align:center;

}

.studio_noon {
width:300px;
height:150px;

}

.studio_cream {
width:300px;
height:150px;

}

.studio_huit {
width:80%;
min-width:1200px;
text-align:right;
margin-top:100px;
margin-bottom:50px;
}

.studio_noon:hover {
	background-image:url(images/studio_bg.png);

}

.studio_cream:hover {
	background-image:url(images/studio_bg.png);
}

#side_navi 
{ 
	position:fixed;
	top:150px;
	left:79%;
	line-height:24px;
	text-align:right;
z-index:2;
	}

#side_navi .2f-index {
	background-color:#f8f8f8;
	font-size:70%;
	pading:20px;
}


#studio_info {
width:80%;
min-width:1200px;
margin-top:100px;
z-index:3;
}

#studio_tag {
position:fixed;
width:35px;
height:100%;
right:5%;
border-left:1px #ddd solid;
z-index:1;
	top:150px;
background-image:url(images/studio_tag_bg.png);
background-repeat:repeat-y;
}

.floor_ttl {
	float:left;
	margin-left:150px;
}

#contents {
	width:100%;
	text-align:left;
	margin-top:100px;
	display:none;
}

.title {
	width:900px;
	font-size:2.4em;
	text-align:left;
	margin-bottom:100px;
}

p {
	width:800px;
	text-align:left;


}


#backTo_top {
	width: 50px;
	height: 45px;
	position: fixed;
	bottom: 50px;
	right: 140px;
	z-index: 999;
}


.about {
text-align:center; 
line-height:2.5em;
}

.about_l {
font-size:24px;
margin-bottom:50px;

}

.about_s {
font-size:13px; 
margin-left:300px;
line-height:13px;
}
.thum_s {
	width:185px;
	text-align:left;
	float:left;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:20px;


}

.thum_s a, .thum a, .thum_e a { 
	display:inline-block; 
	position:relative; 
}

.thum_s a span, .thum a span, .thum_e a span { 
	position:absolute; 
	display:none; 
	left:0; top:0; 
	width:100%; height:100%; 
}

.thum_s a span, .thum a span, .thum_e a span { 
	background: rgba(255,255,255,0.5)  url(images/link_layer.png) no-repeat 50% 50%; 
	opacity: .6;
	filter: alpha(opacity=60);
}

.thum {
	width:185px;
	text-align:left;
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}


.thum_e {
	width:185px;
	text-align:left;
	float:left;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:20px;
}

.thum_s2 {
	width:144px;
	text-align:left;
	float:left;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:20px;


}

.thum_s2 a, .thum2 a, .thum_e2 a { 
	display:inline-block; 
	position:relative; 
}

.thum_s2 a span, .thum2 a span, .thum_e2 a span { 
	position:absolute; 
	display:none; 
	left:0; top:0; 
	width:100%; height:100%; 
}

.thum_s2 a span, .thum2 a span, .thum_e2 a span { 
	background: rgba(255,255,255,0.5)  url(images/link_layer2.png) no-repeat 50% 50%; 
	opacity: .6;
	filter: alpha(opacity=60);
}

.thum2 {
	width:144px;
	text-align:left;
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}


.thum_e2 {
	width:144px;
	text-align:left;
	float:left;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:20px;
}


.thum_s3 {
	width:250px;
	text-align:left;
	float:left;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:20px;


}

.thum_s3 a, .thum3 a, .thum_e a { 
	display:inline-block; 
	position:relative; 
}

.thum_s3 a span, .thum3 a span, .thum_e3 a span { 
	position:absolute; 
	display:none; 
	left:0; top:0; 
	width:100%; height:100%; 
}

.thum_s3 a span, .thum3 a span, .thum_e3 a span { 
	background: rgba(255,255,255,0.5)  url(images/link_layer3.png) no-repeat 50% 50%; 
	opacity: .6;
	filter: alpha(opacity=60);
}

.thum3 {
	width:250px;
	text-align:left;
	float:left;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}


.thum_e3 {
	width:250px;
	text-align:left;
	float:left;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:20px;
}
.photo {
	width:800px;
	height:870px;
	text-align:left;
	padding-left:15px;
	padding-top:25px;
	border: dotted 1px #999999;
	margin-bottom:30px;

}

.info {
	width:800px;
	text-align:left;
	padding:30px;
	border: dotted 1px #999999;
	margin-bottom:30px;

}

.info_form_ttl {
	width:100%;
	text-align:center;
	padding-bottom:10px;
	border-bottom: dotted 1px #999999;
	font-size:1.2em;
	margin-bottom:25px;

}

.info_title {
	width:120px;
	text-align:center;
	padding-bottom:10px;
	border-bottom: dotted 1px #999999;
	font-size:1.2em;
	float:left;
}

.info_txt {
	width:600px;
	text-align:left;
	padding-left:10px;
	font-size:0.7em;
	float:right;
}

.price_link {
	width:800px;
	text-align:right;

}


table {
	border-collapse: collapse;
}
th.t_top {
    border-top: #b3b3b3 4px solid;
}


th {
	border-bottom: #e3e3e3 1px solid;
	border-left: #e3e3e3 1px solid;
	text-align: left;
	background: #f7f7f7;
	padding: 10px;
	font-weight: normal;
}
td.t_top {
	border-top: #eeeeee 4px solid;
}
td {
	border-bottom: #e3e3e3 1px solid;
	border-right: #e3e3e3 1px solid;
	text-align: left;
	padding: 10px;
}


.noon_f9 {
	width:1000px;
	height:744px;
	position:relative;
	background-image:url(img/noon9F_bg_off.png);
	background-repeat:no-repeat;
}

.noon_f9_A {
	position:absolute;
	top:518px;
	left:435px;
}

.noon_f9_B {
	position:absolute;
	top:330px;
	left:522px;
}

.noon_f9_C {
	position:absolute;
	top:377px;
	left:555px;
}
.noon_f9_D {
	position:absolute;
	top:418px;
	left:500px;
}
.noon_f9_E {
	position:absolute;
	top:468px;
	left:538px;
}
.noon_f9_F {
	position:absolute;
	top:533px;
	left:510px;
}
.noon_f9_G {
	position:absolute;
	top:468px;
	left:472px;
}
.noon_f9_H {
	position:absolute;
	top:412px;
	left:348px;
}
.noon_f9_I {
	position:absolute;
	top:468px;
	left:417px;
}
.noon_f9_J {
	position:absolute;
	top:377px;
	left:420px;
}
.noon_f9_K {
	position:absolute;
	top:413px;
	left:600px;
}
.noon_f9_L {
	position:absolute;
	top:466px;
	left:600px;
}

.f9 {
	width:993px;
	height:601px;
	position:relative;
	background-image:url(img/9f-bg.jpg);
	background-repeat:no-repeat;
}

.f9_A {
	position:absolute;
	top:345px;
	left:519px;
}

.f9_B {
	position:absolute;
	top:345px;
	left:581px;
}


.f9_C {
	position:absolute;
	top:503px;
	left:746px;
}

.f9_D {
	position:absolute;
	top:470px;
	left:564px;
}

.f9_E {
	position:absolute;
	top:202px;
	left:747px;
}

.f9_F {
	position:absolute;
	top:212px;
	left:885px;
}


.f9_H {
	position:absolute;
	top:346px;
	left:420px;
}

.f9_I {
	position:absolute;
	top:380px;
	left:311px;
}


.f9_K {
	position:absolute;
	top:474px;
	left:252px;
}

.f9_L {
	position:absolute;
	top:379px;
	left:188px;
}

.f9_M {
	position:absolute;
	top:258px;
	left:205px;
}
.f9_N {
	position:absolute;
	top:315px;
	left:265px;
}
.f9_O {
	position:absolute;
	top:210px;
	left:670px;
}

.f9_P {
	position:absolute;
	top:459px;
	left:420px;
}

.f9_Q {
	position:absolute;
	top:295px;
	left:352px;
}





.floor9F {
	width:1063px;
	height:645px;
	position:relative;
	background-image:url(images/9F_bg1.png);
	background-repeat:no-repeat;
}

.floor9F_A {
	position:absolute;
	top:370px;
	left:592px;
}

.floor9F_B {
	position:absolute;
	top:405px;
	left:592px;
}


.floor9F_C {
	position:absolute;
	top:510px;
	left:730px;
}

.floor9F_D {
	position:absolute;
	top:472px;
	left:592px;
}

.floor9F_E {
	position:absolute;
	top:295px;
	left:592px;
}

.floor9F_F {
	position:absolute;
	top:222px;
	left:752px;
}

.floor9F_G {
	position:absolute;
	top:490px;
	left:518px;
}

.floor9F_H {
	position:absolute;
	top:520px;
	left:518px;
}

.floor9F_I {
	position:absolute;
	top:498px;
	left:452px;
}

.floor9F_J {
	position:absolute;
	top:295px;
	left:528px;
}

.floor9F_K {
	position:absolute;
	top:252px;
	left:249px;
}

.floor9F_L {
	position:absolute;
	top:252px;
	left:298px;
}

.floor9F_M {
	position:absolute;
	top:405px;
	left:298px;
}



.floor9F_W1 {
	position:absolute;
	top:591px;
	left:206px;
}


.floor9F_W4 {
	position:absolute;
	top:288px;
	left:916px;
}

.floor9F_W5 {
	position:absolute;
	top:489px;
	left:155px;
}

.floor9F_W6 {
	position:absolute;
	top:460px;
	left:85px;
}

.floor9F_W7 {
	position:absolute;
	top:370px;
	left:77px;
}

.floor9F_W8 {
	position:absolute;
	top:58px;
	left:797px;
}
.noon2F {
	width:935px;
	height:380px;
	position:relative;
	background-image:url(images/noon2F_bg.png);
	background-repeat:no-repeat;
}
.noon2F_A {
	position:absolute;
	top:270px;
	left:573px;
}
.noon2F_B {
	position:absolute;
	top:270px;
	left:600px;
}
.noon2F_C {
	position:absolute;
	top:280px;
	left:410px;
}
.noon2F_C_b {
	position:absolute;
	top:296px;
	left:355px;
}
.noon2F_D {
	position:absolute;
	top:65px;
	left:560px;
}
.noon2F_E {
	position:absolute;
	top:140px;
	left:430px;
}
.noon2F_F {
	position:absolute;
	top:270px;
	left:503px;
}
.noon2F_G {
	position:absolute;
	top:270px;
	left:660px;
}
.noon2F_H {
	position:absolute;
	top:200px;
	left:690px;
}
.noon2F_I {
	position:absolute;
	top:130px;
	left:690px;
}
.noon2F_J {
	position:absolute;
	top:60px;
	left:745px;
}
.noon2F_K {
	position:absolute;
	top:270px;
	left:690px;
}
.noon2F_L {
	position:absolute;
	top:270px;
	left:770px;
}
.noon2F_M {
	position:absolute;
	top:305px;
	left:688px;
}
.noon2F_N {
	position:absolute;
	top:50px;
	left:690px;
}
.noon2F_O {
	position:absolute;
	top:100px;
	left:760px;
}
.noon2F_P {
	position:absolute;
	top:110px;
	left:360px;
}
.noon2F_Q {
	position:absolute;
	top:70px;
	left:430px;
}
.noon2F_R {
	position:absolute;
	top:100px;
	left:670px;
}
.noon2F_S {
	position:absolute;
	top:105px;
	left:565px;
}
.noon2F_T {
	position:absolute;
	top:35px;
	left:635px;
}
.noon2F_U {
	position:absolute;
	top:270px;
	left:635px;
}
.noon2F_V {
	position:absolute;
	top:200px;
	left:120px;
}

.noon2F_W {
	position:absolute;
	top:240px;
	left:140px;
}

.noon2F_X {
	position:absolute;
	top:200px;
	left:180px;
}


.floor6F {
	width:925px;
	height:537px;
	position:relative;
	background-image:url(images/6F_bg.png);
	background-repeat:no-repeat;
}

.floor6F_A {
	position:absolute;
	top:342px;
	left:81px;
}

.floor6F_B {
	position:absolute;
	top:212px;
	left:80px;
}


.floor6F_C {
	position:absolute;
	top:212px;
	left:235px;
}

.floor6F_D {
	position:absolute;
	top:260px;
	left:460px;
}

.floor6F_E {
	position:absolute;
	top:345px;
	left:460px;
}

.floor6F_F {
	position:absolute;
	top:460px;
	left:460px;
}

.floor6F_G {
	position:absolute;
	top:453px;
	left:235px;
}

.floor6F_H {
	position:absolute;
	top:460px;
	left:81px;
}

.floor6F_I {
	position:absolute;
	top:345px;
	left:502px;
}

.floor6F_J {
	position:absolute;
	top:202px;
	left:502px;
}

.floor6F_K {
	position:absolute;
	top:60px;
	left:667px;
}

.floor6F_L {
	position:absolute;
	top:60px;
	left:757px;
	width:25px;
}

.floor6F_M {
	position:absolute;
	top:195px;
	left:747px;
}

.floor6F_N {
	position:absolute;
	top:363px;
	left:750px;
}

.floor6F_O {
	position:absolute;
	top:452px;
	left:603px;
}

.floor6F_P {
	position:absolute;
	top:460px;
	left:502px;
}

.floor6F_Q {
	position:absolute;
	top:200px;
	left:420px;
}

.floor6F_R {
	position:absolute;
	top:460px;
	left:810px;
}

.floor6F_W1 {
	position:absolute;
	top:495px;
	left:67px;
}

.floor6F_W2 {
	position:absolute;
	top:495px;
	left:378px;
}

.floor6F_W3 {
	position:absolute;
	top:425px;
	left:692px;
}

.floor6F_W4 {
	position:absolute;
	top:416px;
	left:692px;
}

.floor6F_W5 {
	position:absolute;
	top:48px;
	left:790px;
}

.floor6F_W6 {
	position:absolute;
	top:38px;
	left:625px;
}


.floor8F {
	width:925px;
	height:590px;
	position:relative;
	background-image:url(images/8F_bg.png);
	background-repeat:no-repeat;
}

.floor8F_A {
	position:absolute;
	top:330px;
	left:88px;
}

.floor8F_B {
	position:absolute;
	top:200px;
	left:84px;
}


.floor8F_C {
	position:absolute;
	top:200px;
	left:247px;
}

.floor8F_D {
	position:absolute;
	top:225px;
	left:518px;
}

.floor8F_E {
	position:absolute;
	top:329px;
	left:426px;
}

.floor8F_F {
	position:absolute;
	top:500px;
	left:405px;
}

.floor8F_G {
	position:absolute;
	top:497px;
	left:297px;
}

.floor8F_H {
	position:absolute;
	top:500px;
	left:180px;
}

.floor8F_I {
	position:absolute;
	top:329px;
	left:470px;
}

.floor8F_J {
	position:absolute;
	top:160px;
	left:582px;
}

.floor8F_K {
	position:absolute;
	top:59px;
	left:674px;
}

.floor8F_L {
	position:absolute;
	top:85px;
	left:810px;
}

.floor8F_M {
	position:absolute;
	top:330px;
	left:807px;
}

.floor8F_N {
	position:absolute;
	top:500px;
	left:674px;
}

.floor8F_O {
	position:absolute;
	top:497px;
	left:590px;
}

.floor8F_P {
	position:absolute;
	top:500px;
	left:500px;
}


.floor8F_W1 {
	position:absolute;
	top:330px;
	left:60px;
}

.floor8F_W2 {
	position:absolute;
	top:448px;
	left:67px;
}

.floor8F_W3 {
	position:absolute;
	top:540px;
	left:235px;
}

.floor8F_W4 {
	position:absolute;
	top:540px;
	left:525px;
}

.floor8F_W5 {
	position:absolute;
	top:451px;
	left:752px;
}

.floor8F_W6 {
	position:absolute;
	top:58px;
	left:856px;
}

.floor8F_W7 {
	position:absolute;
	top:40px;
	left:570px;
}



.floor1F {
	width:800px;
	height:650px;
	position:relative;
	background-image:url(images/1F_bg.png);
	background-repeat:no-repeat;
}

.floor1F_A {
	position:absolute;
	top:275px;
	left:385px;
}

.floor1F_B {
	position:absolute;
	top:275px;
	left:415px;
}


.floor1F_C {
	position:absolute;
	top:380px;
	left:415px;
}

.floor1F_D {
	position:absolute;
	top:420px;
	left:415px;
}

.floor1F_E {
	position:absolute;
	top:520px;
	left:445px;
}

.floor1F_F {
	position:absolute;
	top:525px;
	left:400px;
}

.floor1F_G {
	position:absolute;
	top:425px;
	left:370px;
}

.floor1F_H {
	position:absolute;
	top:380px;
	left:367px;
}

.floor1F_I {
	position:absolute;
	top:460px;
	left:210px;
}

.floor1F_J {
	position:absolute;
	top:165px;
	left:605px;
}

.floor1F_K {
	position:absolute;
	top:275px;
	left:587px;
}

.floor1F_L {
	position:absolute;
	top:550px;
	left:720px;
}

.floor1F_M {
	position:absolute;
	top:485px;
	left:70px;
}

.floor1F_N {
	position:absolute;
	top:585px;
	left:570px;
}

.floor1F_O {
	position:absolute;
	top:328px;
	left:206px;
}



.floor1F_W1 {
	position:absolute;
	top:571px;
	left:205px;
}

.floor1F_W2 {
	position:absolute;
	top:571px;
	left:347px;
}

.floor1F_W3 {
	position:absolute;
	top:571px;
	left:447px;
}

.floor1F_W4 {
	position:absolute;
	top:254px;
	left:652px;
}

.floor1F_W5 {
	position:absolute;
	top:232px;
	left:580px;
}

.floor1F_W6a {
	position:absolute;
	top:232px;
	left:470px;
}

.floor1F_W6b {
	position:absolute;
	top:232px;
	left:411px;
}

.floor1F_W7 {
	position:absolute;
	top:196px;
	left:340px;
}

.floor1F_W8 {
	position:absolute;
	top:226px;
	left:310px;
}

.floor1F_W9 {
	position:absolute;
	top:303px;
	left:187px;
}

.floor1F_W10 {
	position:absolute;
	top:393px;
	left:187px;
}

.floor1F_W11 {
	position:absolute;
	top:485px;
	left:187px;
}




.floor2F {
	width:880px;
	height:1140px;
	position:relative;
	background-image:url(images/2F_bg.jpg);
	background-repeat:no-repeat;
}


.floor2F_A {
	position:absolute;
	top:727px;
	left:408px;
}

.floor2F_B {
	position:absolute;
	top:751px;
	left:420px;
}


.floor2F_C {
	position:absolute;
	top:771px;
	left:409px;
}

.floor2F_D {
	position:absolute;
	top:784px;
	left:388px;
}

.floor2F_E {
	position:absolute;
	top:771px;
	left:355px;
}

.floor2F_F {
	position:absolute;
	top:751px;
	left:340px;
}

.floor2F_G {
	position:absolute;
	top:727px;
	left:355px;
}

.floor2F_H {
	position:absolute;
	top:702px;
	left:388px;
}

.floor2F_I {
	position:absolute;
	top:554px;
	left:177px;
}

.floor2F_J {
	position:absolute;
	top:579px;
	left:677px;
}

.floor2F_K {
	position:absolute;
	top:330px;
	left:493px;
}

.floor2F_L {
	position:absolute;
	top:330px;
	left:105px;
}

.floor2F_M {
	position:absolute;
	top:243px;
	left:298px;
}

.floor2F_N {
	position:absolute;
	top:223px;
	left:105px;
}

.floor2F_O {
	position:absolute;
	top:66px;
	left:298px;
}

.floor2F_P {
	position:absolute;
	top:66px;
	left:495px;
}



.floor2F_W1 {
	position:absolute;
	top:1061px;
	left:326px;
}

.floor2F_W2 {
	position:absolute;
	top:1061px;
	left:488px;
}

.floor2F_W3 {
	position:absolute;
	top:926px;
	left:770px;
}

.floor2F_W4 {
	position:absolute;
	top:785px;
	left:770px;
}

.floor2F_W5 {
	position:absolute;
	top:645px;
	left:770px;
}

.floor2F_W6 {
	position:absolute;
	top:506px;
	left:770px;
}



.floor2F_W7 {
	position:absolute;
	top:484px;
	left:551px;
}

.floor2F_W8 {
	position:absolute;
	top:487px;
	left:326px;
}

.floor2F_W9 {
	position:absolute;
	top:487px;
	left:207px;
}

.floor2F_W10 {
	position:absolute;
	top:513px;
	left:147px;
}

.floor2F_W11 {
	position:absolute;
	top:918px;
	left:157px;
}

.space {
display:none;
}

@media screen {
  .print_floor {
   display:none;
  }
}


#preloadedImages {
       width: 0px;
       height: 0px;
       display: inline;
       background-image: url(/images/floor_6W1_on.png); 
       background-image: url(/images/floor_6W2_on.png); 
       background-image: url(/images/floor_6W3_on.png); 
       background-image: url(/images/floor_6W4_on.png); 
       background-image: url(/images/floor_6W5_on.png); 
       background-image: url(/images/floor_6W6_on.png); 
       background-image: url(/images/floor_8W1_on.png); 
       background-image: url(/images/floor_8W2_on.png); 
       background-image: url(/images/floor_8W3_on.png); 
       background-image: url(/images/floor_8W4_on.png); 
       background-image: url(/images/floor_8W5_on.png); 
       background-image: url(/images/floor_8W6_on.png); 
       background-image: url(/images/floor_8W7_on.png); 
       background-image: url(/images/floor_A_on.png); 
       background-image: url(/images/floor_B_on.png); 
       background-image: url(/images/floor_C_on.png); 
       background-image: url(/images/floor_D_on.png); 
       background-image: url(/images/floor_E_on.png); 
       background-image: url(/images/floor_F_on.png); 
       background-image: url(/images/floor_G_on.png); 
       background-image: url(/images/floor_H_on.png); 
       background-image: url(/images/floor_I_on.png); 
       background-image: url(/images/floor_J_on.png); 
       background-image: url(/images/floor_J2_on.png); 
       background-image: url(/images/floor_K_on.png); 
       background-image: url(/images/floor_L_on.png); 
       background-image: url(/images/floor_L2_on.png); 
       background-image: url(/images/floor_M_on.png); 
       background-image: url(/images/floor_N_on.png); 
       background-image: url(/images/floor_N2_on.png); 
       background-image: url(/images/floor_O_on.png); 
       background-image: url(/images/floor_P_on.png); 
       background-image: url(/images/floor_P2_on.png); 
       background-image: url(/images/floor_Q_on.png); 
       background-image: url(/images/floor_R_on.png); 
}